#contact-us .field {
  margin-bottom: 13px;
}

/* clearfix */
#contact-us .field:before, #contact-us .field:after { content: ""; display: table; }
#contact-us .field:after { clear: both; }
#contact-us .field { *zoom: 1; }

#contact-us .field label {
  display: block;
  float: left;
  width: 200px;
  text-align: right;
  padding-right: 13px;
}

#contact-us .field input {
  display: block;
  float: left;
  max-width: 200px;
}

#contact-us .field textarea {
  display: block;
  float: left;
  max-width: 200px;
}

#contact-us #mailform-country select{
  max-width: 200px;
}

#contact-us fieldset {
  margin: 0;
  padding: 0 20px;
  border: none;
}

#contact-us .fields {
  list-style: none;
  padding-left: 213px;
}

#contact-us #mailform-marketing.fields{
  padding-left: 0px;
}

#contact-us #mailform-release.fields{
  padding-left: 0px;
}

#mailform-submit{
  float: right;
}

#contact-us .fields label {
  font-weight: normal;
}

#contact-us .buttons {
  margin-left: 213px;
}
